

@media (max-width: 1454px){

 .internationl-bg p{padding: 0 50px;}
}
@media (max-width: 1201px){
   .round-box{width: 205px; height: 205px; border: 12px solid #fff;}
   .flip-card{width: 205px; height: 205px;}
   .round-box p{font-size: 14px;}
   .speciality-sec p{padding: 0 250px;}
   .form-box .form-label{font-size: 13px;}
   .why-text p{padding-right: 0;}
   .dotted-line p{padding-right: 0;}
   .school-text p{padding-right: 30px;}
   .small-text {padding-left: 25px;}
   .captcha-box{gap: 20px;}
}




@media (max-width: 1025px){
.curv-new p {
  line-height: 22px;
font-size: 14px;;
}
   .curv-new h3 {font-size: 18px;margin:10px auto;}
  .row-new {width: 50%;}
.curv-new {padding: 0 16px;}
   .all-round-box{grid-template-columns: repeat(2, 1fr); padding: 0 15px;}
   .speciality-sec p{padding: 0;}
   .small-text{padding-left: 0;}
   .school-text p{padding-right: 10px;}  
   .gallery-sec{padding: 60px 0;}
}

@media (max-width: 991px){

  .curv-new h3 {
  font-size: 18px;
}

  .row-new {
  width: 50%;
}
    .img-box img {
  border-radius: 0px;
}
    .cir-text h4 {
  color: #fff;
  margin: 0;
  line-height: 19px;
}
.c1{width:136px;height:136px;left:8px;top:152%}
.c2{width:140px;height:140px;right:-95px;top:-35px}
.c3{width:144px;height:144px;left:-40%;top:-65px}
.c4{width:145px;height:145px;left:-54%;bottom:-66%}
.c5{width:140px;height:140px;left:122px;bottom:-114px}
.nav-ftr-links .navbar-nav a{color:#212121;font-size:15px;padding:0}
.footer-txt{padding:0 30px}
.nav-ftr-links .navbar-nav,.schol-contr{display:block}
.nav-ftr-links .navbar-nav li{width:100%;margin-top:10px}
.container.right-fttr{margin-top:40px}
.row.cours-school{width:100%;padding-bottom: 15px;}
.stardard-wrp{background:#001e55;margin:10px;padding:20px;border-radius:20px}
.row.curv-text p{font-size:14px;margin-top:11px}
.school-bg-sky .small-text h5{font-size:22px}
.school-bg-sky{background-image:none;padding-bottom:10px}
.mob-flex{display:flex;column-gap:12px}
.input-wrp{margin-bottom:10px}
.header-box .navbar-brand {margin-top: 0px;padding: 0;width: 100px;}
.other-text-box {margin-top: 20px;}
.mobil-hdr {display: flex;justify-content: space-between;}
.header-box .row {border:none}

  .container{max-width: 100%;}
  .school-bg{padding-left: 15px;}
  .line-box{display: none;}
  .dotted-line{padding: 20px 0; padding-bottom: 0;}
  .brocher-btn{justify-content: left;}
  .other-text-box h3{text-align: left; font-size: 20px;text-transform: uppercase;}
  .other-text-box p{text-align: left; padding: 0; font-size: 14px;}
  .header-box{background: #fff; box-shadow: 3px 3px 14px #00000029; padding: 20px 15px; border-radius: 15px;}
  .speciality-sec h3{font-size: 25px;}
  .speciality-sec p{font-size: 13px;}
  .small-img img{width: 100%;}
  .school-text p{padding: 0; margin-bottom: 10px; font-size: 14px;}
  .why-text h4{padding-bottom: 20px;}
  .dotted-line img{margin-left: unset; margin-bottom: 25px; display: none;}
  .why-text h3{font-size: 30px;}
  .why-text{padding-top: 0;}
  .banner{padding-top: 30px;}
  .school-text h3{font-size: 25px;}
  .school-details{padding: 0 15px;}
  .small-text{padding-top: 20px;width: 100%;text-align: center;}
  .international-slider{padding-left: 15px;}
  .internationl-bg h3{font-size: 25px;}
  .internationl-bg p{font-size: 13px; padding: 0 15px;}
  .gallery-sec h3{font-size: 25px;}
  .navbar-light .navbar-toggler{display: none;}
  .headerRightmainAll{display: block;}
  header .toggle{top: 36px; right: 0; background: #2D1B51; padding: 8px; border-radius: 6px;}
    header .toggle i{color: #fff;}
  .brocher-btn a{font-size: 11px; width: 90px;height: 90px; border: 5px solid #FFCF53;}
  .round-box p{font-size: 13px;}
  .why-text p{padding-right: 0; font-size: 11px;}
  .dotted-line p{padding-right: 0; font-size: 14px;}
  .gallery-sec{padding: 40px 0;}
  .phone-banner{display: block;}
  .back-video{display: none;}
  .form-box{margin: 20px 0; margin-left: 0; padding: 20px 15px;}
  .form-sec{bottom: 0; left: 0; position: relative;}
  .form-box .form-label{width:55%;}
  .form-box .from-group{display: block; margin-bottom: 10px;}
  .form-box .form-control{width: 100%;}
  .form-box h4{font-size: 16px;}
  .name-box{display: block;}
  .phone-logoimg{display: block;}
  .form-wrapper{margin: 0; margin-bottom: 20px; padding: 20px 15px;}
   .form-wrapper:last-child{margin-bottom: 20px;}
   .name-box label{font-size: 14px;}
   .section-title p{font-size: 13px;}
  .uplod-btn .d-flex{display: block !important;}
  .btn-code-box{display: block;}
  .uplod-btn .d-flex{display: block !important;}
  .uplod-btn h6{font-size: 14px; padding-bottom: 10px;}
  .sub-footer{padding-top: 0 !important;}
  .sub-footer{padding-top: 0 !important;}
  .form-bg-sec{padding: 40px 0;}
  .form-from-box{margin: 0; margin-top: 20px; margin-bottom: 35px; padding: 20px 15px;}
  .form-from-box h3{font-size: 25px;}
  .form-from-box p{font-size: 13px; margin: 0;}
  .important-text p{font-size: 15px;}
  .important-text p br{display: none;}
  .mobil-banner{display: block; border-radius: 20px;}
  .phone-inputs-box{display: block;}

    .phone-inputs-box .form-group{margin-bottom: 15px;}
    .phone-inputs-box .form-label{width: 40%;}
    .child-box{display: flex; align-items: end;}
    .send-btn-from{padding-top: 0;}
    .captcha-box{gap: 20px;}
  .desk-top-banner{display: none;}
  .banner-img{padding: 0 15px;}
  .phone-mail{
    display: flex;
    padding-top: 12px;
    width: 100%;
    justify-content: space-between;
  }
  .phone-mail .nav-link{padding: 0; color: #000; font-size: 13px; padding-bottom: 8px; font-weight: 500; font-family: 'Roboto';}
  .phone-mail .nav-link:last-child{padding-bottom: 0;}
  .school-phone{display: block; display: block;background: #fff;box-shadow: 3px 3px 9px #00000029;padding: 20px 15px;border-radius: 10px}
  .desk-top-school{display: none;}
  .other-logo{display: none;}
  .send-btn-from a{font-size: 14px; margin-top: 30px;}
  .phone-logoimg .other-logo{display: block; margin: 10px;}
  .desk-top-galley{display: none;}
  .phone-gallery{display: block;}
  .iti{width: 100%;}
  .desk-top-brocher{display: none;}
  .phone-brocher{display: inline-block;}
  .other-logo{padding: 10px;}
  .round-box{width: 170px; height: 170px; border: 12px solid #fff; margin: unset  ;}
  .flip-card{width: 170px; height: 170px;}
  .desktop-view {display: none !important;}

  .cir-text h4 { font-size: 15px;}
  .cir-text {padding-left: 13%;}


}

@media (max-width: 768px){
  .curv-top, .curv-btm {width: 0px;}
  .col-4.gap-mob {padding: 0 5px;}

}
@media (max-width: 426px){
  .curv-new {display: block;}
   .row-new {
    width: 100%;
  }


  .all-round-box{padding: 0;}
  .all-round-box {padding: 0px;}
  .why-text h3{font-size: 25px;}
  .why-text h4{font-size: 20px;}
  .why-text h5{font-size: 17px;}
  .why-inter-sec{padding: 20px 15px;}
  .internationl-bg{padding: 40px 0; margin-top: 0px;}
  .international-slider{padding-right: 15px;}
  .footer-bg{padding: 40px 0; padding-bottom: 0;}
  .small-text h5{font-size: 20px;}
  .small-text span{font-size: 14px;}
  .school-bg{padding: 40px 0;}
  .right-text-2{display: block;}
  .right-text-2 li{display: block;}
  .right-text-2 a{font-size: 14px;}
  .right-text p{font-size: 14px;}
  .engyry-box a{font-size: 13px;}

  .speciality-sec{padding-top: 40px;}
}
.circle{
  transform: translateZ(0);
}
@media (min-width: 992px){

.cir-text {padding-left: 15%;}
.cir-text h4 {
  font-size: 19px;}


.row.curv-text {
  max-width: 760px;
}
  .school-bg-sky .small-text h5 {
  font-size: 34px;
  }
.row.curv-text h3 {
  font-size: 32px;
}

  .row.desk-top-galley {justify-content:center;}
   .mobile-view {display: none !important;}
  .form-sec{position:absolute;bottom:auto;top:13%;right:0;z-index:99;width:530px;translate:inherit}
  .desk-top-school{display:block}
  .cont-hun{width:100%;margin-bottom:20px}
  section.school-bg{overflow:hidden;padding:20px}
  div.line-box{display:none}
  .other-text-box h3{font-size:26px;margin-top:30px}
  .form-box h4{font-size:20px}
  .speciality-sec{padding:20px 0 90px}
  .speciality-sec h3{font-size:33px}
  .school-text h3{font-size:32px}
  .why-text h3{font-size:28px;}
  .international-slider{padding-left:0}
  .internationl-bg h3{font-size:22px}

 .gallery-sec h3 {font-size: 28px; }

  /* Circle sizes & positions */
  .c1,.c2{width:250px}
  .c1{height:251px;left:-49px;bottom:69px}
  .c2{height:250px;right:-62px;top:-31px}
  .c3{width:138px;height:138px;left:112px;top:-104px}
  .c4{width:155px;height:155px;left:-55%;bottom:47px}
  .c5{width:200px;height:200px;left:182px;bottom:-54px}


}


@media (min-width: 1024px){

section.school-bg{overflow:hidden;padding:30px}
.cont-hun{width:49.4%;margin-bottom:0}
.form-sec{position:absolute;bottom:auto;top:60%;right:0;z-index:99;width:590px;translate:0% -55%}
.desk-top-school{display:flex}

}


@media (min-width: 1200px){
  .row.curv-text h3 {font-size: 31px;}
  .other-text-box h3 {font-size: 31px;text-transform: uppercase;}
  .form-box h4 {font-size: 20px;}
.speciality-sec {padding: 31px 0 90px 0;}

}


@media (min-width: 1300px){

.cir-text { padding-left: 21%;}
.cir-text h4 {font-size: 17px;
    line-height: 23px;}

 .c1{width:346px;height:346px;left:-79px;top:108px}
 .c2{width:350px;height:350px;right:-135px;top:-5px}
 .c3{width:194px;height:194px;left:30%;top:-85px}
 .c4{width:195px;height:195px;left:-54%;bottom:4%}
 .c5{width:250px;height:250px;left:242px;bottom:-94px}
 .row.curv-text{max-width:990px}
 .school-bg-sky .small-text h5{font-size: 29px;}
 .gallery-sec h3,.internationl-bg h3,.school-text h3,.speciality-sec h3,.why-text h3{font-size:45px}
 .international-slider{padding-left:120px}
 div.line-box{display:block}


}

@media (min-width: 1440px){
  
 

}

@media (min-width: 1600px){

 .c1{width:346px;height:346px;left:-79px;top:108px}
 .c2{width:350px;height:350px;right:-135px;top:-5px}
 .c3{width:194px;height:194px;left:30%;top:-85px}
 .c4{width:195px;height:195px;left:-54%;bottom:4%}
 .c5{width:290px;height:290px;left:242px;bottom:-94px}


}